
Sprint-8 - Bug #2116

Footer Feedback

12/08/2019 06:01 PM - Yazan Awad

Status: Closed Start date: 12/08/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Extranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

1- Unify the Font size and style

2- Shrink the footer to take less space "If possible, move the "Vote" action next to the answers"

--- Issue 09, Dec, 2019 ---

3- Please Replace the Image of the footer in the English design to match the design taken from Tair.

History

#1 - 12/09/2019 01:41 AM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

1- Unify the Font size and style (the spacing arround the inner of the footer decreased, nothing changed for the fonts, there is 3 levels of fonts for

Section label, Item/Option/Link, Poll Question).

2- Shrink the footer to take less space "If possible, move the "Vote" action next to the answers" (There is no need as the navigation columns will

expand more later after adding the Follow Us links and the height will increase).

3- How to display The icon that contains the vector icon (covered in the meeting).

#2 - 12/09/2019 02:00 PM - Yazan Awad

- Description updated

- Assignee changed from Yazan Awad to Zaid Shakboua

- % Done changed from 0 to 90

#3 - 12/09/2019 04:06 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

3- Please Replace the Image of the footer in the English design to match the design taken from Tair. (fixed)

#4 - 12/09/2019 04:18 PM - Yazan Awad

- Status changed from Open to Closed

- % Done changed from 90 to 100
All issues are handled, this bug can be closed as completed.

The test script will be uploaded on the main task, thank you.
